Bug 464225 - radeonhd driver leaves console in bad state
radeonhd driver leaves console in bad state
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-radeonhd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans Ulrich Niedermann
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-09-26 15:25 EDT by Lennart Poettering
Modified: 2008-10-12 18:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-12 18:38:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Xorg.0.log (113.28 KB, application/octet-stream)
2008-09-26 15:25 EDT, Lennart Poettering
no flags Details

  None (edit)
Description Lennart Poettering 2008-09-26 15:25:47 EDT
Created attachment 317835 [details]

On my RV630 if I switch to the console after X11 initialized then many characters from the char table are either black or otherwised corrupted. i.e. when you type something you will usually see only black for all kind of punctuation. Letters are usually shown properly, numbers not at all. Spaces are white blocks. 

Comment 1 Hans Ulrich Niedermann 2008-09-26 17:05:08 EDT
Could you check whether xorg-x11-drv-radeonhd-1.2.1-3.9.20080917git.fc10 from
http://koji.fedoraproject.org/koji/buildinfo?buildID=63381 fixes your problem?
Comment 2 Lennart Poettering 2008-09-28 20:38:03 EDT
Yes, it fixes my problem!

Thank you!

Note You need to log in before you can comment on or make changes to this bug.